<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.xam">
    <module_version install_time="1566396629564" last="true" origin="Ant" specification_version="1.37.0.1">
        <file crc="2361317231" name="config/Modules/org-netbeans-modules-xml-xam.xml"/>
        <file crc="119200586" name="modules/org-netbeans-modules-xml-xam.jar"/>
    </module_version>
</module>
